Deployment
暂停 Deployment
暂停部署,停止定时触发
cURL
Copy
curl --request POST \
--url 'https://{workspace_id}.{region}.maas.aliyuncs.com/api/v1/agentstudio/deployments/{deployment_id}/pause' \
--header 'Authorization: Bearer <YOUR_API_KEY>'Copy
{
"id": "depl_xxx",
"type": "deployment",
"name": "每日订单汇总",
"status": "paused",
"agent": {
"id": "agent_xxx",
"version": 12
},
"environment_id": "env_xxx",
"schedule": {
"type": "cron",
"expression": "0 9 * * 1-5",
"timezone": "Asia/Shanghai",
"last_run_at": null,
"next_run_at": null
},
"initial_events": [
{
"type": "message",
"role": "user",
"content": [
{
"type": "text",
"text": "汇总昨日订单数据"
}
]
}
],
"resources": [],
"vault_ids": [],
"metadata": {},
"paused_reason": {
"type": "manual"
},
"archived_at": null,
"created_at": "2026-07-28T01:00:00Z",
"updated_at": "2026-07-28T01:00:00Z",
"request_id": "req_xxx"
}